/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */

/*
 * Center the page.
 */
 body
 {
	 
    font-size: 12px;
    line-height:normal;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
a:link,
a:visited
{
	color:#7d9b31;
	text-decoration:none;
}
a:visited
{
	color:#7d9b31;
}

#page,
.region-bottom {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  width: 980px;
}
.front #page
{
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=0);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0;
	opacity: 0;
	
}
/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
#header
{
	background:white;
	height:120px;
}
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  /*padding-left: 10px;
  padding-right: 10px;*/
  border: 0 !important;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/*
 * Containers for grid items and flow items.
 */

#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}

#header:before,
#header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}

#header:after,
#main:after,
#footer:after {
  clear: both;
}

/*
 * Navigation bar
 */

#main {
  margin-top: 100px; /* Move all the children of #main down to make room. */
  position: relative;
}

#navigation {
  position: absolute;
  top: 0; /* Move the navbar up inside #main's padding. */
  height: 3em;
  width: 960px;
}

/*
 * The layout when there is only one sidebar, the left one.
 */
.region-sidebar-first
{
	background:url(../images/bg_left.png) repeat-x;
	
	min-height:790px;
	margin-top: -100px;
}
.sidebar-first #content {
float: left;
width: 782px;
margin-left: 162px;
margin-right: -980px;
border-left: white 8px solid !important;
padding-left: 28px;
}

.sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 162px;
  margin-left: 0px;
  margin-right: -196px;
  border-right:white solid 8px !important;
}

/*
 * The layout when there is only one sidebar, the right one.
 */

.sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 764px;
  margin-left: 0px;
  margin-right: -784px;
}

.sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 176px;
  margin-left: 784px;
  margin-right: -980px;
}

/*
 * The layout when there are two sidebars.
 */
.sidebars
{
	height:0;
}
.two-sidebars #content { /* Span 3 columns, starting in 2nd column from left. */
  float: left;
  width: 568px;
  margin-left: 196px;
  margin-right: -784px;
}

.two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 176px;
  margin-left: 0px;
  margin-right: -196px;
}

.two-sidebars .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 176px;
  margin-left: 784px;
  margin-right: -980px;
}
@font-face {
    font-family: 'duepuntozero_blackregular';
    src: url('duepuntozero_black-webfont.eot');
    src: url('duepuntozero_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('duepuntozero_black-webfont.woff') format('woff'),
         url('duepuntozero_black-webfont.ttf') format('truetype'),
         url('duepuntozero_black-webfont.svg#duepuntozero_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1
{
	
	font-weight:bold;
}
h2
{
		font-size:25px;
}
body
{
	background:url(../../bio_ovo/bg.jpg) center top #fff1d5;
}
#block-views-header-block,
#block-views-header-block-1,
#block-views-header-block-2
{
	float:left;	
}
h1.page--title
{
	margin-bottom:15px;
}
#block-views-header-block,
#block-views-header-block-1
{
	padding-right:8px;
}

#block-views-header-block .views-slideshow-cycle-main-frame-row-item,
#block-views-header-block-1 .views-slideshow-cycle-main-frame-row-item,
#block-views-header-block-2 .views-slideshow-cycle-main-frame-row-item
{
	margin:0;
	padding:0;
}
#block-views-header-block .views-slideshow-cycle-main-frame-row-item,
#block-views-header-block-1 .views-slideshow-cycle-main-frame-row-item,
{
	list-style:none;
	
}
.header--region {
clear: none !important;
}
#logo 
{
	float:left;
	display:block;
	
	font-size: 0;
	padding-right:8px;
}
.block
{
	margin-bottom:0;
}
#block-block-1 /*das bio-ei*/
{
	background:#a3b45e;
	color:#e3e8ce;
	font-size:30px;
	font-weight:bold;
	text-align:center;
	margin-left: 663px;
    padding: 42px 0;
}
#block-block-1 p
{
	margin:0;
}
#block-locale-language
{
	float:right;
}
ul.language-switcher-locale-url
{
	font-size: 0;
	color:#fbf4dc;
}
ul.language-switcher-locale-url li
{
	float:left;
	padding:7px 16px 0 0 ;
}
ul.language-switcher-locale-url li a
{
	height:15px;
	width:23px;
	display:block;
}
ul.language-switcher-locale-url li.fr a
{
	background:url(../images/lang_fr.gif) no-repeat;
}
ul.language-switcher-locale-url li.de a
{
	background:url(../images/lang_de.gif) no-repeat;
}
#block-block-2 /*print*/
{
	float:right;
}
#block-block-2 p
{
	margin:6px 0;
}
#block-menu-block-1 ul.menu
{
	margin:28px 0 0 0;
	padding:0;
}

#block-menu-block-1 ul.menu li
{
	background:#7f9927;
	margin:0 0 4px;
	padding:5px 8px;
	list-style:none;
	list-style-image:none;
	font-size:14px;
	line-height:16px;
	cursor:pointer;
	position:relative;
}
#block-menu-block-1 ul.menu li.menu-mlid-1483
{
	background: #e3007e url(../images/heard.gif) no-repeat left center;
	padding-left:25px;
}
#block-menu-block-1 ul.menu li a:link,
#block-menu-block-1 ul.menu li a:visited
{
	color:white;
}
#block-menu-block-1 ul.menu li:hover
{
	background-image:url(../images/arraw_over.png);
	background-repeat:no-repeat;
	background-position:right 2px;
}
#block-block-3
{
	text-align:center;
}
#block-menu-block-1 ul.menu li ul.menu
{
	position: absolute;
	top: -27px;
	left: 162px;
	width: 100%;
	background:#fff;
	display:none;
	padding-left:8px
}
#block-menu-block-1 ul.menu li ul.menu a:link,
#block-menu-block-1 ul.menu li ul.menu a:visited
{
	color:black;
}
#block-menu-block-1 ul.menu li ul.menu li
{
	background:#fefcf5;
	
	font-size: 12px;
	margin:0;
}
#block-menu-block-1 ul.menu li:hover > ul.menu
{
	display:block;
}
#block-menu-block-1 ul.menu li.menu--active-trail,
.node-type-article #block-menu-block-1 ul.menu li.menu-mlid-599,
.page-producteurs #block-menu-block-1 ul.menu li.menu-mlid-699,
.page-producteurs #block-menu-block-1 ul.menu li.menu-mlid-730,
.page-normes #block-menu-block-1 ul.menu li.menu-mlid-702,
.page-recette #block-menu-block-1 ul.menu li.menu-mlid-705,
.node-type-produits #block-menu-block-1 ul.menu li.menu-mlid-732,
.node-type-produits #block-menu-block-1 ul.menu li.menu-mlid-607,
.node-type-normes #block-menu-block-1 ul.menu li.menu-mlid-731,
.node-type-recette #block-menu-block-1 ul.menu li.menu-mlid-711,
.node-type-normes #block-menu-block-1 ul.menu li.menu-mlid-702,
.node-type-recette #block-menu-block-1 ul.menu li.menu-mlid-705,
#block-menu-block-1 ul.menu li.active-trail
{
	background:white url(../images/arrow_yellow.gif) no-repeat right 4px;
}
#block-menu-block-1 ul.menu li.menu--active-trail a:link,
#block-menu-block-1 ul.menu li.menu--active-trail a:visited,
#block-menu-block-1 ul.menu li.active-trail a:link,
#block-menu-block-1 ul.menu li.active-trail a:visited,
.node-type-article #block-menu-block-1 ul.menu li.menu-mlid-599 a:link,
.node-type-article #block-menu-block-1 ul.menu li.menu-mlid-599 a:visited,
.page-producteurs #block-menu-block-1 ul.menu li.menu-mlid-699 a:link,
.page-producteurs #block-menu-block-1 ul.menu li.menu-mlid-699 a:visited,
.page-producteurs #block-menu-block-1 ul.menu li.menu-mlid-730 a:link,
.page-producteurs #block-menu-block-1 ul.menu li.menu-mlid-730 a:visited,
.page-normes #block-menu-block-1 ul.menu li.menu-mlid-702 a:link,
.page-normes #block-menu-block-1 ul.menu li.menu-mlid-702 a:visited,
.page-recette #block-menu-block-1 ul.menu li.menu-mlid-705 a:link,
.page-recette #block-menu-block-1 ul.menu li.menu-mlid-705 a:visited,
.node-type-produits #block-menu-block-1 ul.menu li.menu-mlid-732 a:link,
.node-type-produits #block-menu-block-1 ul.menu li.menu-mlid-732 a:visited,
.node-type-produits #block-menu-block-1 ul.menu li.menu-mlid-607 a:link,
.node-type-produits #block-menu-block-1 ul.menu li.menu-mlid-607 a:visited,
.node-type-normes #block-menu-block-1 ul.menu li.menu-mlid-731 a:link,
.node-type-normes #block-menu-block-1 ul.menu li.menu-mlid-731 a:visited,
.node-type-normes #block-menu-block-1 ul.menu li.menu-mlid-702 a:link,
.node-type-normes #block-menu-block-1 ul.menu li.menu-mlid-702 a:visited,
.node-type-recette #block-menu-block-1 ul.menu li.menu-mlid-711 a:link,
.node-type-recette #block-menu-block-1 ul.menu li.menu-mlid-705 a:visited,
.node-type-recette #block-menu-block-1 ul.menu li.menu-mlid-705 a:link,
.node-type-recette #block-menu-block-1 ul.menu li.menu-mlid-705 a:visited
{
	color:#7d9b31;
	text-decoration:none;
}
/*nav.breadcrumb,*/
#navigation
{
	display:none;
}
.menu-level-2 h1.page--title
{
	display:none;
}
.front h1.page--title,
.node-type-article  h1.page--title,
.node-type-normes  h1.page--title,
.node-type-recette  h1.page--title,
.node-type-produits  h1.page--title
{
	display:block;
}
.front h1.page--title
{
	background: #7d9b31;
	color: #f5e487;
	font-size: 47px;
	padding: 0 13px;
	line-height: 52px;
	letter-spacing:6px;
	margin-bottom:24px;
	font-family: 'duepuntozero_blackregular';
}
.view-news .views-field-title h2
{
	float: right;
	width: 431px;
	margin: 0;
	line-height: 30px;
	padding: 0 0 20px 0;

}
.node-recette.view-mode-full .field-type-image
{
	float:right;
	margin:0 0 15px 15px;
}
.view-news.view-display-id-block_1 .views-row
{
	padding:12px;
	background:#fefcf6;
	clear:both; 
	min-height:212px;
	margin-bottom:23px;
	position:relative;
}
.view-news .views-field-field-image
{
	float:left;
	margin-right:15px;
 }
.view-news .views-field-body
{
	clear:right; 
}
 .views-field-body p,
 .field-name-body P
 {
    margin:0;	 
 }
 .view-footer
 {
	 clear:both; 
	}
  .view-news .views-field-view-node a,
  .node-readmore a
  {
	  position:absolute;
	  right:17px;
	  bottom:17px;
	  width:27px;
	  height:37px;
	  background:url(../images/plus_oeuf.png) no-repeat;
	  font-size:0;
	  
  }
  .view-id-news.view-display-id-page .node--title
  {
	  font-size:13px;
  }
  .view-news .field-name-body P,
  .view-normes .field-name-body P
  {
	  margin-right:50px;
  }
  .view-nos-produits .field-type-image,
  .view-recettes .field-type-image,
  .page-taxonomy-term .node-recette .field-type-image
  {
	  float:right;
	  margin-left:15px;
  }
  
  .view-normes .views-row 
  {
	  margin-bottom:20px;
	  position:relative;
  }
  .view-normes h2.node--title
  {
	  font-size:23px;
	  line-height: 1em;
	  margin-bottom:10px;
  }
   .view-nos-produits h2,
    .view-recettes h2.node-title,
	.page-taxonomy-term .node-recette h2.node-title
  {
	  float:left;
	  margin-top:0;
	  font-size:18px;
	  line-height: 25px;
      margin-bottom: 10px;
  }
   .view-nos-produits .views-row,
   .view-recettes .views-row,
   .page-taxonomy-term .node-recette 
  {
	  margin-bottom:20px;
  }
   .view-nos-produits .field-name-body,
   .view-recettes .field-name-body,
   .page-taxonomy-term .node-recette .field-name-body
  {
	  clear:left;
  }
  .view-nos-produits .views-row .links,
  .view-recettes .views-row .links
  {
	  display:none;
  }
  .view-producers.view-display-id-page
  {
	  background:url(../images/map.png) no-repeat;
	  height:426px;
	  width:704px;
	  overflow:hidden;
	  position:relative;
  }
  .view-producers.view-display-id-page li
  {
	  position:absolute;
	  height:12px;
	  padding:0;
	  margin:0;
	  list-style:none;
	  list-style-image:url(../images/point_rouge.png);
	  display:none;
	  cursor:pointer;
	  z-index:9;
  }
  .view-producers.view-display-id-page li .field-content:hover
  {
	 text-decoration:underline;
	  
  }
  .view-producers.view-display-id-page_1 .views-row
  {
	  position:relative;
  }
  .views-field-coordinates
  {
	  display:none;
  }
  .views-field-city .field-content
  {
	  font-size:10px;
	  background: rgb(251,242,220) ;
	  font-weight:bold;
   }
   .view-producers h1
   {
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:20px;
	   font-weight:bold;
	   line-height: 1em;
	}
	.views-field-field-portrait
	{
		height:100px;
		width:100px;
		-webkit-border-radius: 52px;
		-moz-border-radius: 52px;
		border-radius: 52px;
		overflow:hidden;
		border: solid #7d9b31 4px;
		float:right;
		top:-50px;
		position:absolute;
		right:250px;
    }
	.view-producers .views-fieldset
	{
		float:right;
		width:440px;
		text-align:right;
	}
	.view-producers .views-fieldset img
	{
		margin: 0 0px 7px 7px;
	}
	
	.views-field-field-photos
	{
		margin:0 0 25px 15px;
	}
   .view-producers .view-footer a
   {
	   background:white;
	   padding:2px;
	   margin-top:20px;
	}
	.view-producers .view-footer a:link,
	.view-producers .view-footer a:link,
   {
	   color:black;
	}
	#block-block-4,
	#block-block-9,
	#block-block-5
	{
		 width: 216px;
    }
	#block-block-4 p
	{
		 margin-top:0;
    }
	#block-block-9 p
	{
		 margin-top:0;
    }
	.view-normes,
	#contact-site-form,
	#block-simplenews-1
	{
		float:right;
		width: 500px;
	}
	input.form-text,
	input.form-checkbox,
	textarea.form-textarea
	{
		border: none;
	}
	.form-item label
	{
		font-size:12px;
		color:#7d9b31;
	}
	input.form-submit
	{
		color:white;
		text-transform:uppercase;
		background:#7F9927;
		float:right;
		border:none;
		font-weight:bold;
		padding: 1px 4px 2px;
	}
	#contact-site-form input.form-text,
	.simplenews-subscribe #edit-mail
	{
		width:100%;
	}
	#block-block-8
	{
		font-size:10px;
		margin: 55px auto 25px;
		color:grey;
	}
	.node-type-produits .field-name-field-image,
	.node-type-article .field-name-field-image
	{
		float:right;
		margin:0 0 15px 15px;
	}
	#title-quoideneuf
	{
		background:#7d9b31;
		padding:0;
		margin-bottom:25px;
	}
	#Logo_intro
	{
		position:absolute;
		z-index:8;
		text-align:center;
		width:100%;
		top:200px;
	}